😅

Plugin kotlin-kapt ビルドエラーついて

2022/01/10に公開約400字

Plugin [id: 'kotlin-kapt'] was not found in any of the following sources

下記ソースコードで、上記、kaptのエラーが出る。
build.gradle.kt

plugins {
    id 'com.android.application'
    id 'org.jetbrains.kotlin.android'
    id 'kotlin-kapt'
}

解決方法

build.gradle.kt

plugins {
    id 'com.android.application'
    id 'org.jetbrains.kotlin.android'
}
apply plugin: 'kotlin-kapt'

ビルドエラーになり、調べるのに少し時間が掛かったのでメモ書きとして記事にしました。

Discussion

ログインするとコメントできます